--- 
vendor: "ESRI"
id: "515"
title: "Field - Reserves"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldDateOffResEstDisplay: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldResEstComments: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  fldRecoverableOil: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRecoverableGas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRecoverableNGL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRecoverableCondensate: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRecoverableOE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRemainingOil: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRemainingGas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRemainingNGL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRemainingCondensate: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldRemainingOE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldInplaceOil: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldInplaceAssLiquid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldInplaceAssGas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldInplaceFreeGas: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/515/queryables"